Bug 217505 - postfix-2.1.5-2.3.RHEL4.1.src.rpm fails to build
postfix-2.1.5-2.3.RHEL4.1.src.rpm fails to build
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: postfix (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-28 04:31 EST by Broadnet
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-25 07:03:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Broadnet 2006-11-28 04:31:36 EST
Description of problem:
postfix-2.1.5-2.3.RHEL4.1.src.rpm fails to build:

Processing files: postfix-2.1.5-2.3.RHEL4.1
Provides: /usr/bin/mailq /usr/bin/newaliases /usr/bin/rmail /usr/sbin/sendmail
MTA config(postfix) = 2:2.1.5-2.3.RHEL4.1 smtpd smtpdaemon
Requires(interp): /bin/sh /bin/sh /bin/sh /bin/sh
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires(pre): /bin/sh
Requires(post): /bin/sh
Requires(preun): /bin/sh
Requires(postun): /bin/sh
Requires: /bin/bash /bin/sh /usr/bin/perl config(postfix) = 2:2.1.5-2.3.RHEL4.1
cyrus-sasl >= 2.1.10 db4 libc.so.6()(64bit) libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.3.4)(64bit)
libcom_err.so.2()(64bit) libcrypto.so.4()(64bit) libdb-4.2.so()(64bit)
libdl.so.2()(64bit) libgssapi_krb5.so.2()(64bit) libk5crypto.so.3()(64bit)
libkrb5.so.3()(64bit) liblber-2.2.so.7()(64bit) libldap-2.2.so.7()(64bit)
libnsl.so.1()(64bit) libnsl.so.1(GLIBC_2.2.5)(64bit) libpcre.so.0()(64bit)
libresolv.so.2()(64bit) libresolv.so.2(GLIBC_2.2.5)(64bit)
libsasl2.so.2()(64bit) libssl.so.4()(64bit) libz.so.1()(64bit) openldap >=
2.0.27 openssl pcre perl(File::Find) perl(Getopt::Std) perl(IO::File)
perl(strict) setup >= 2.5.36-1
Processing files: postfix-pflogsumm-2.1.5-2.3.RHEL4.1
error: File not found: /var/tmp/postfix-buildroot/usr/man/man1/pflogsumm.1.gz


RPM build errors:
    File not found: /var/tmp/postfix-buildroot/usr/man/man1/pflogsumm.1.gz
Comment 1 Thomas Woerner 2007-07-25 07:03:27 EDT
postfix-2.2.10-1.1.el4 has been pushed some time ago into the RHEL-4 tree.
Closing as WONTFIX.

Note You need to log in before you can comment on or make changes to this bug.